/* Downloaded from https://cdn2.hubspot.net/hub/4337543/hub_generated/template_assets/122285555825/1695167997787/Interactive_Child/css/theme-overrides.css */

/* Drag and drop layout styles */

.dnd-section {
  padding: 80px 20px;
}

/* Padding on blog post sections */

.blog-post__column-wrapper {
  padding: 80px 0;
}

/* .content-wrapper is used for blog post and system templates and .header-wrapper is used for the website header module */

.dnd-section > .row-fluid,
.content-wrapper,
.header__wrapper {
  max-width: 1200px;
}

html {
  font-size: 18px;
}

body {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  background-color: #ffffff;
  color: #7a7a7a;
  font-size: 18px;
}

/* Paragraphs */

p {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
}

/* Anchors */

a {
  font-weight: normal;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #056184;
}

a:hover,
a:focus {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #056184;
}

a:active {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #55b1d4;
}

/* Headings */

h1 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
  font-size: 40px;
  text-transform: none;
}
@media (max-width: 767px) {
  h1 {
    font-size: 36px;
  }
}

h2 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
  font-size: 36px;
  text-transform: none;
}
@media (max-width: 767px) {
  h2 {
    font-size: 32px;
  }
}

h3 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 24px;
  text-transform: none;
}
@media (max-width: 767px) {
  h3 {
    font-size: 22px;
  }
}

h4 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
  font-size: 24px;
  text-transform: none;
}
@media (max-width: 767px) {
  h4 {
    font-size: 22px;
  }
}

h5 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
  font-size: 20px;
  text-transform: none;
}
@media (max-width: 767px) {
  h5 {
    font-size: 20px;
  }
}

h6 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
  font-size: 18px;
  text-transform: none;
}
@media (max-width: 767px) {
  h6 {
    font-size: 18px;
  }
}

/* Blockquotes */

blockquote {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  border-left-color: #056184;
  color: #00aeef;
  font-size: 24px;
}

blockquote > footer {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  font-size: 18px;
}

/* Horizontal rules */

hr {
  border-bottom-color: #00aeef;
}

/* Primary button */

button,
.button,
.hs-button {
  border: 2px solid #056184;

  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(5, 97, 132, 1);
  border-radius: 50px;
  color: #ffffff;
  fill: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
}

button:hover,
button:focus,
button:active,
.button:hover,
.button:focus,
.button:active,
.hs-button:hover,
.hs-button:focus,
.hs-button:active {
  border: 2px solid #056184;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  color: #056184;
  fill: #056184;
}

button:active,
.button:active,
.hs-button:active {
  border: 2px solid #056184;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 100);
  border-color: #55b1d4;
  color: #056184;
  fill: #056184;
}

/* Secondary button */

.button.button--secondary {
  border: 2px solid #ffffff;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50px;
  color: #056184;
  fill: #056184;
  text-transform: uppercase;
}

.button.button--secondary:hover,
.button.button--secondary:focus,
.button.button--secondary:active {
  border: 2px solid #ffffff;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0);
  color: #056184;
  fill: #056184;
}

.button.button--secondary:active {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0);
  border: 2px solid #ffffff;

  border-color: #ffffff;
  color: #056184;
  fill: #056184;
}

/* Brutalist button */

.button.button--brutalist {
  border: 2px solid #000000;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 0px;
  color: #000000;
  fill: #000000;
  text-transform: none;
  box-shadow: 8px 8px 0px rgba(0, 0, 0, 1);
}

.button.button--brutalist:hover,
.button.button--brutalist:focus,
.button.button--brutalist:active {
  border: 2px solid #000000;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  color: #000000;
  fill: #000000;
  top: -4px;
  left: -4px;
  box-shadow: 12px 12px 0px rgba(0, 0, 0, 1);
}

/* Highlight button */

.button.button--highlight {
  border: 2px solid #00aeef;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(0, 174, 239, 1);
  border-radius: 50px;
  color: #ffffff;
  fill: #ffffff;
  text-transform: uppercase;
}

.button.button--highlight:hover,
.button.button--highlight:focus,
.button.button--highlight:active {
  border: 2px solid #00aeef;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(195, 52, 227, 0);
  color: #00aeef;
  fill: #00aeef;
}

.button.button--highlight:active {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 132, 255, 0);
  border: 2px solid #00aeef;
  color: #00aeef;
  fill: #00aeef;
}

/* Simple button */

.button.button--simple {
  font-weight: normal;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #056184;
  fill: #056184;
}

.button.button--simple:hover,
.button.button--simple:focus {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #056184;
  fill: #056184;
}

.button.button--simple:active {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #55b1d4;
  fill: #55b1d4;
}

/* Button sizing */

.button.button--small {
  padding-top: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  padding-left: 12px;

  font-size: 12px;
}

.button.button--large {
  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;

  font-size: 16px;
}

/* Form */

form {
  border: 0px none #ffffff;

  padding: 0px;

  border-radius: 0px;
}

.widget-type-form {
  background-color: rgba(255, 255, 255, 0) !important;
}

/* Form title */

.form-title {
  border: 0px none #7a7a7a;

  padding: 25px;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  color: #056184 !important;
  font-size: 20px;
  text-transform: none;
}

/* Labels */

form label {
  padding-top: 6px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 16px;
}

/* Help text */

form legend {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 12px;
}

/* Form fields */

form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form input[type="number"],
form input[type="search"],
form select,
form textarea {
  border: 1px solid #eeeeee;

  padding: 10px;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 0px;
  color: #7a7a7a;
  font-size: 16px;
}

/* Form fields - placeholders */

::-webkit-input-placeholder {
  color: #cccccc;
}

::-moz-placeholder {
  color: #cccccc;
}

:-ms-input-placeholder {
  color: #cccccc;
}

:-moz-placeholder {
  color: #cccccc;
}

::placeholder {
  color: #cccccc;
}

/* Form fields - date picker */

form .hs-dateinput:before {
  right: 10px;
}

form .pika-table thead th {
  background-color: rgba(238, 238, 238, 1);
  color: #7a7a7a;
}

form td.is-today .pika-button {
  color: #7a7a7a;
}

form .is-selected .pika-button {
  background-color: #056184;
  color: #7a7a7a;
}

form .pika-button:hover {
  background-color: #7a7a7a !important;
}

/* Headings and text */

form .hs-richtext,
form .hs-richtext *,
form .hs-richtext p,
form .hs-richtext h1,
form .hs-richtext h2,
form .hs-richtext h3,
form .hs-richtext h4,
form .hs-richtext h5,
form .hs-richtext h6 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #7a7a7a;
}

/* GDPR */

form .legal-consent-container,
form .legal-consent-container .hs-richtext,
form .legal-consent-container .hs-richtext p {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 14px;
}

/* Submit button */

form input[type="submit"],
form .hs-button {
  border: 2px solid #056184;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(5, 97, 132, 1);
  border-radius: 50px;
  color: #ffffff;
  text-transform: uppercase;
}

form input[type="submit"]:hover,
form input[type="submit"]:focus,
form .hs-button:hover,
form .hs-button:focus {
  border: 2px solid #056184;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 1);
  color: #056184;
}

form input[type="submit"]:active,
form .hs-button:active {
  border: 2px solid #056184;

  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 100);
  border-color: #55b1d4;
  color: #056184;
}

form input[type="submit"],
form .hs-button {
  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;

  font-size: 16px;
}

/* Inline thank you message */

.submitted-message {
  border: 0px none #ffffff;

  padding: 0px;

  background-color: rgba(255, 255, 255, 0);
  border-radius: 0px;
}

/* Default icon (regular/dark) */

.icon {
  padding: 12px;

  background-color: rgba(5, 97, 132, 1);
}

.icon svg {
  fill: #ffffff;
  height: 22px;
  width: 22px;
}

/* Light icon */

.icon--light .icon {
  background-color: rgba(245, 245, 245, 1);
}

.icon--light svg {
  fill: #056184;
}

/* Size */

.icon--small svg {
  height: 14px;
  width: 14px;
}

.icon--small .icon {
  padding: 10px;
}

.icon--large svg {
  height: 30px;
  width: 30px;
}

.icon--large .icon {
  padding: 16px;
}

/* Table */

table {
  border: 1px solid #eeeeee;

  background-color: rgba(255, 255, 255, 1);
}

/* Table cells */

th,
td {
  border: 1px solid #eeeeee;

  padding: 10px;

  color: #7a7a7a;
}

/* Table header */

thead th,
thead td {
  background-color: rgba(238, 238, 238, 1);
  color: #7a7a7a;
}

/* Table footer */

tfoot th,
tfoot td {
  background-color: rgba(5, 97, 132, 1);
  color: #7a7a7a;
}

/* Header container */

.header {
  background-color: rgba(255, 255, 255, 1);
}

/* Header content color */

.header p,
.header h1,
.header h2,
.header h3,
.header h4,
.header h5,
.header h6,
.header a:not(.button),
.header span,
.header div,
.header li,
.header blockquote,
.header .tabs__tab,
.header .tabs__tab:hover,
.header .tabs__tab:focus,
.header .tabs__tab:active {
  color: #7a7a7a;
}

/* Header top bar */

.header__top {
  background-color: rgba(245, 245, 245, 1);
}

/* Language switcher */

.header__language-switcher-current-label > span {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 18px;
  text-transform: none;
}

.header__language-switcher:hover
  .header__language-switcher-current-label
  > span,
.header__language-switcher:focus
  .header__language-switcher-current-label
  > span {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
}

.header__language-switcher-child-toggle svg {
  fill: #7a7a7a;
}

/* Language switcher - submenu */

.header__language-switcher .lang_list_class li {
  background-color: rgba(255, 255, 255, 1);
}

.header__language-switcher .lang_list_class a:not(.button) {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 18px;
  text-transform: none;
}

.header__language-switcher .lang_list_class a:hover,
.header__language-switcher .lang_list_class a:focus {
  background-color: rgba(5, 97, 132, 1);
  color: #ffffff;
}

.header__language-switcher .lang_list_class a:active {
  background-color: rgba(255, 255, 255, 1);
}

@media screen and (min-width: 768px) {
  .header__language-switcher .lang_list_class {
    box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 8px 19px 2px rgba(0, 0, 0, 0.08);
  }
}

/* Header bottom */

.header__bottom {
  background-color: rgba(255, 255, 255, 1);
}

/* Logo */

.header__logo-company-name {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  color: #7a7a7a;
  font-size: 24px;
  text-transform: none;
}

/* Menu */

@media (max-width: 767px) {
  .header__menu--mobile {
    background-color: rgba(5, 97, 132, 1);
  }
}

/* Menu items */

.header__menu-link {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
}

/* Menu items - top level */

.header__menu-item--depth-1 > .header__menu-link:not(.button) {
  color: #7a7a7a;
}

.header__menu-item--depth-1 > .header__menu-link:hover,
.header__menu-item--depth-1 > .header__menu-link:focus {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
}

.header__menu-item--depth-1 > .header__menu-link:active {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
}

.header__menu-item--depth-1 > .header__menu-link--active-link:not(.button) {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
}

.header__menu-item--depth-1 .header__menu-child-toggle svg {
  fill: #7a7a7a;
}

/* Menu items - submenus */

.header__menu-submenu {
  background-color: rgba(5, 97, 132, 1);
}

.header__menu-submenu .header__menu-link:not(.button) {
  color: #7a7a7a;
}

.header__menu-submenu .header__menu-item:hover,
.header__menu-submenu .header__menu-item:focus {
  background-color: rgba(0, 174, 239, 1);
}

.header__menu-submenu .header__menu-link:hover,
.header__menu-submenu .header__menu-link:focus {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
}

.header__menu-submenu .header__menu-link:active {
  background-color: rgba(5, 97, 132, 1);
}

.header__menu-submenu .header__menu-link--active-link:not(.button) {
  color: ;
  background-color: rgba(5, 97, 132, 1);
}

/* Menu icons */

.header__menu-toggle svg {
  fill: #7a7a7a;
}

/* Footer container */

.footer {
  background-color: rgba(255, 255, 255, 1);
}

/* Footer content color */

.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer p,
.footer a:not(.button),
.footer span,
.footer div,
.footer li,
.footer blockquote,
.footer .tabs__tab,
.footer .tabs__tab:hover,
.footer .tabs__tab:focus,
.footer .tabs__tab:active {
  color: #ffffff;
}

.footer hr {
  border-bottom-color: #ffffff !important;
}

/* Footer menu */

.footer .hs-menu-wrapper a {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  text-transform: none;
}

.footer .hs-menu-wrapper a:hover,
.footer .hs-menu-wrapper a:focus {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #ffffff;
}

.footer .hs-menu-wrapper a:active {
  font-weight: normal;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #ffffff;
}

.footer .hs-menu-wrapper .active > a {
  font-weight: bold;
  text-decoration: underline;
  font-family: Roboto, sans-serif;
  font-style: normal;
  color: #ffffff;
}

/* Error templates */

.error-page:before {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

/* System templates */

#email-prefs-form,
#email-prefs-form h1,
#email-prefs-form h2 {
  color: #7a7a7a;
}

/* Search template */

.hs-search-results__title {
  font-size: 36px;
}

/* Backup unsubscribe template */

.backup-unsubscribe input[type="email"] {
  font-size: 16px !important;
  padding: 10px;
}

/* Accordion */

.accordion__summary,
.accordion__summary:before {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  font-size: 24px;
}

/* Blog listing, recent posts, related posts, and blog post */

.blog-post__left-sidebar .btn__back-to-posts {
  color: #7a7a7a;
}

.blog-listing__post-title {
  text-transform: none;
}

.blog-listing__post-title-link {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #056184;
}

.blog-listing__post-title-link:hover,
.blog-listing__post-title-link:focus {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #001134;
}

.blog-listing__post-title-link:active {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
  color: #55b1d4;
}

.blog-listing__post-tag {
  color: #7a7a7a;
}

.blog-listing__post-tag:hover,
.blog-listing__post-tag:focus {
  color: #2a2a2a;
}

.blog-listing__post-tag:active {
  color: #cacaca;
}

.blog-listing__post-author-name,
.blog-post__author-name {
  color: #7a7a7a;
}

.blog-listing__post-author-name :hover,
.blog-listing__post-author-name :focus,
.blog-post__author-name:hover,
.blog-post__author-name:focus {
  color: #2a2a2a;
}

.blog-listing__post-author-name :active,
.blog-post__author-name:active {
  color: #cacaca;
}

/* Image gallery */

.image-gallery__close-button-icon:hover,
.image-gallery__close-button-icon:focus {
  background-color: rgba(0, 17, 52, 1);
}

.image-gallery__close-button-icon:active {
  background-color: rgba(85, 177, 212, 1);
}

.icon--light .image-gallery__close-button-icon:hover,
.icon--light .image-gallery__close-button-icon:focus {
  background-color: rgba(165, 165, 165, 1);
}

.icon--light .image-gallery__close-button-icon:active {
  background-color: rgba(255, 255, 255, 1);
}

/* Pagination */

.pagination__link-icon svg {
  fill: #056184;
  height: 18px;
  width: 18px;
}

.pagination__link:hover .pagination__link-icon svg,
.pagination__link:focus .pagination__link-icon svg {
  fill: #056184;
}

.pagination__link:active .pagination__link-icon svg {
  fill: #55b1d4;
}

.pagination__link--active {
  border-color: #00aeef;
}

/* Pricing card */

.pricing-card__heading {
  background-color: #7a7a7a;
}

/* Social follow and social sharing */

.social-follow__icon:hover,
.social-follow__icon:focus,
.social-sharing__icon:hover,
.social-sharing__icon:focus {
  background-color: rgba(0, 17, 52, 1);
}

.social-follow__icon:active,
.social-sharing__icon:active {
  background-color: rgba(85, 177, 212, 1);
}

.icon--light .social-follow__icon:hover,
.icon--light .social-follow__icon:focus,
.icon--light .social-sharing__icon:hover,
.icon--light .social-sharing__icon:focus {
  background-color: rgba(165, 165, 165, 1);
}

.icon--light .social-follow__icon:active,
.icon--light .social-sharing__icon:active {
  background-color: rgba(255, 255, 255, 1);
}

/* Tabs */

.tabs__tab,
.tabs__tab:hover,
.tabs__tab:focus,
.tabs__tab:active {
  border-color: #7a7a7a;
  color: #7a7a7a;
}
